AEM 6.1 SP2 and using the latest HTL version?

Avatar

Avatar

OlivBur

Avatar

OlivBur

OlivBur

30-08-2018

I would like to use the latest HTL features like the Date Formatting on our current AEM 6.1 SP2 instance.

My idea would be to simply install the latest HTL bundles.

What do you suggest?

Replies

Avatar

Avatar

smacdonald2008

Total Posts

12.7K

Likes

1.4K

Correct Reply

2.3K

Avatar

smacdonald2008

Total Posts

12.7K

Likes

1.4K

Correct Reply

2.3K
smacdonald2008

30-08-2018

Avatar

Avatar

OlivBur

Avatar

OlivBur

OlivBur

30-08-2018

Yes that's true.

But I mean I would like to use the latest Features which came with the new HTL version in AEM 6.3, e.g. easy Date formatting, etc.

See post here from Feike: New HTL-features in AEM6.3 - Experience Delivers

Is it easy possible to use them in AEM 6.1 too?